<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_expression">
        <source>Search string</source>
        <target>検索ストリング</target>
        <alt-trans tool-id="pleiades">
          <source>Search string</source>
          <target>検索ストリング</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_expressionHint">
        <source>(* = any string, ? = any character, \ = escape for literals: * ? \)</source>
        <target>(* = 任意のストリング、? = 任意の文字、\ = リテラル * ? \ のエスケープ文字)</target>
        <alt-trans tool-id="pleiades">
          <source>(* = any string, ? = any character, \ = escape for literals: * ? \)</source>
          <target>(* = 任意のストリング、? = 任意の文字、\ = リテラル * ? \ のエスケープ文字)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_caseSensitive">
        <source>Case sens&amp;itive</source>
        <target>大/小文字の区別(&amp;I)</target>
        <alt-trans tool-id="pleiades">
          <source>Case sens&amp;itive</source>
          <target>大/小文字の区別(&amp;I)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_regularExpression">
        <source>&amp;Regular expression</source>
        <target>正規表現(&amp;R)</target>
        <alt-trans tool-id="pleiades">
          <source>&amp;Regular expression</source>
          <target>正規表現(&amp;R)</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_searchFor">
        <source>Search For</source>
        <target>検索</target>
        <alt-trans tool-id="pleiades">
          <source>Search For</source>
          <target>検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_searchFor_name">
        <source>Beans by name</source>
        <target>名前による Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Beans by name</source>
          <target>名前による Bean</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_searchFor_reference">
        <source>Beans referencing this bean</source>
        <target>この bean を参照している Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Beans referencing this bean</source>
          <target>この bean を参照している Bean</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_searchFor_class">
        <source>Beans by class</source>
        <target>クラスによる Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Beans by class</source>
          <target>クラスによる Bean</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_searchFor_child">
        <source>Child beans of this bean</source>
        <target>この bean の子 Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Child beans of this bean</source>
          <target>この bean の子 Bean</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchPage_searchFor_property">
        <source>Beans by property name</source>
        <target>プロパティー名による Bean</target>
        <alt-trans tool-id="pleiades">
          <source>Beans by property name</source>
          <target>プロパティー名による Bean</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchScope_workspace">
        <source>workspace</source>
        <target>ワークスペース</target>
        <alt-trans tool-id="pleiades">
          <source>workspace</source>
          <target>ワークスペース</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchScope_selection">
        <source>selection</source>
        <target>選択</target>
        <alt-trans tool-id="pleiades">
          <source>selection</source>
          <target>選択</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchScope_workingSets">
        <source>working sets {0}</source>
        <target>ワーキング・セット {0}</target>
        <alt-trans tool-id="pleiades">
          <source>working sets {0}</source>
          <target>ワーキング・セット {0}</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchScope_selectedProjects">
        <source>projects {0}</source>
        <target>プロジェクト {0}</target>
        <alt-trans tool-id="pleiades">
          <source>projects {0}</source>
          <target>プロジェクト {0}</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchQuery_status">
        <source>Found {0} matches.</source>
        <target>{0} 個の一致が見つかりました。</target>
        <alt-trans tool-id="pleiades">
          <source>Found {0} matches.</source>
          <target>{0} 個の一致が見つかりました。</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchQuery_searchFor_name">
        <source>Bean name search for ''{0}'' in scope {1}</source>
        <target>スコープ {1} で ''{0}'' の Bean 名検索</target>
        <alt-trans tool-id="pleiades">
          <source>Bean name search for ''{0}'' in scope {1}</source>
          <target>スコープ {1} で ''{0}'' の Bean 名検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchQuery_searchFor_reference">
        <source>Bean reference search for ''{0}'' in scope {1}</source>
        <target>スコープ {1} で ''{0}'' の Bean 参照検索</target>
        <alt-trans tool-id="pleiades">
          <source>Bean reference search for ''{0}'' in scope {1}</source>
          <target>スコープ {1} で ''{0}'' の Bean 参照検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchQuery_searchFor_class">
        <source>Bean class search for ''{0}'' in scope {1}</source>
        <target>スコープ {1} で ''{0}'' の Bean クラス検索</target>
        <alt-trans tool-id="pleiades">
          <source>Bean class search for ''{0}'' in scope {1}</source>
          <target>スコープ {1} で ''{0}'' の Bean クラス検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchQuery_searchFor_child">
        <source>Child bean search for ''{0}'' in scope {1}</source>
        <target>スコープ {1} で ''{0}'' の 子 bean 検索</target>
        <alt-trans tool-id="pleiades">
          <source>Child bean search for ''{0}'' in scope {1}</source>
          <target>スコープ {1} で ''{0}'' の 子 bean 検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/internal/BeansSearchMessages.properties?key=SearchQuery_searchFor_property">
        <source>Bean property search for ''{0}'' in scope {1}</source>
        <target>スコープ {1} で ''{0}'' の Bean プロパティー検索</target>
        <alt-trans tool-id="pleiades">
          <source>Bean property search for ''{0}'' in scope {1}</source>
          <target>スコープ {1} で ''{0}'' の Bean プロパティー検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/org/springframework/ide/eclipse/beans/ui/search/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/messages.properties?key=Plugin.internal_error">
        <source>Internal Error</source>
        <target>内部エラー</target>
        <alt-trans tool-id="pleiades">
          <source>Internal Error</source>
          <target>内部エラー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/messages.properties?key=Action.BeansForClass.label">
        <source>Search Beans for Class</source>
        <target state="x-reviewed">クラスの Bean 検索</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.24</note>
        <alt-trans tool-id="pleiades">
          <source>Search Beans for Class</source>
          <target>クラスの Bean 検索</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/org/springframework/ide/eclipse/beans/ui/search/messages.properties?key=Action.BeansForClass.tooltip">
        <source>Search Beans for selected Java Class</source>
        <target state="x-reviewed">選択した Java クラスの Bean を検索</target>
        <note from="k.ymoto@nifty.com">2008.07.24</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.24</note>
        <alt-trans tool-id="pleiades">
          <source>Search Beans for selected Java Class</source>
          <target>選択した Java クラスの Bean を検索</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
    </header>
    <body>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/plugin.properties?key=pluginName">
        <source>Spring IDE Beans UI Search</source>
        <target>Spring IDE Bean UI 検索</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Beans UI Search</source>
          <target>Spring IDE Bean UI 検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/plugin.properties?key=providerName">
        <source>Spring IDE Developers</source>
        <target>Spring IDE デベロッパー</target>
        <alt-trans tool-id="pleiades">
          <source>Spring IDE Developers</source>
          <target>Spring IDE デベロッパー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/plugin.properties?key=searchPage.label">
        <source>Spring Beans Search</source>
        <target>Spring Bean 検索</target>
        <alt-trans tool-id="pleiades">
          <source>Spring Beans Search</source>
          <target>Spring Bean 検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/plugin.properties?key=searchMenu.label">
        <source>Search</source>
        <target>検索</target>
        <alt-trans tool-id="pleiades">
          <source>Search</source>
          <target>検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/plugin.properties?key=command.openBeansSearchPage.name">
        <source>Spring Beans Search</source>
        <target>Spring Bean 検索</target>
        <alt-trans tool-id="pleiades">
          <source>Spring Beans Search</source>
          <target>Spring Bean 検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/plugin.properties?key=command.openBeansSearchPage.description">
        <source>Open Spring beans search page</source>
        <target state="x-reviewed">Spring bean 検索ページを開きます</target>
        <note from="k.ymoto@nifty.com">2008.07.15</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.15</note>
        <alt-trans tool-id="pleiades">
          <source>Open Spring beans search page</source>
          <target>Spring bean 検索ページを開きます</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/plugin.properties?key=actionSet.label">
        <source>Spring Beans Search</source>
        <target>Spring Bean 検索</target>
        <alt-trans tool-id="pleiades">
          <source>Spring Beans Search</source>
          <target>Spring Bean 検索</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/plugin.properties?key=action.openBeansSearchPage.label">
        <source>Beans...</source>
        <target>Bean...</target>
        <alt-trans tool-id="pleiades">
          <source>Beans...</source>
          <target>Bean...</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.springframework.ide.eclipse.beans.ui.search/plugin.properties?key=action.beansForClass.label">
        <source>Search Beans for Class</source>
        <target>クラスの Bean 検索</target>
        <alt-trans tool-id="pleiades">
          <source>Search Beans for Class</source>
          <target>クラスの Bean 検索</target>
          <note from="blanconlpackgenerator.version">0.0.94</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>